
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "30"; */
"30.title" = "Fenêtre";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune (Carrée)"; ObjectID = "113"; */
"113.title" = "Aucune (Carrée)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Logarithmique"; ObjectID = "130"; */
"130.title" = "Logarithmique";

/* Class = "NSMenuItem"; title = "Linéaire"; ObjectID = "132"; */
"132.title" = "Linéaire";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosinus"; ObjectID = "174"; */
"174.title" = "Cosinus";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSTextFieldCell"; title = "Zoom horizontal :"; ObjectID = "193"; */
"193.title" = "Zoom horizontal :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "195"; */
"195.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Taille FFT :"; ObjectID = "198"; */
"198.title" = "Taille FFT :";

/* Class = "NSTextFieldCell"; title = "Taille de l'image :"; ObjectID = "201"; */
"201.title" = "Taille de l'image :";

/* Class = "NSTextFieldCell"; title = "Fréquence max. :"; ObjectID = "204"; */
"204.title" = "Fréquence max. :";

/* Class = "NSTextFieldCell"; title = "Fenêtrage :"; ObjectID = "205"; */
"205.title" = "Fenêtrage :";

/* Class = "NSTextFieldCell"; title = "Résolution :"; ObjectID = "207"; */
"207.title" = "Résolution :";

/* Class = "NSTextFieldCell"; title = "Affichage"; ObjectID = "209"; */
"209.title" = "Affichage";

/* Class = "NSTextFieldCell"; title = "Sonagramme"; ObjectID = "210"; */
"210.title" = "Sonagramme";

/* Class = "NSTextFieldCell"; title = "Échelle de fréquence :"; ObjectID = "212"; */
"212.title" = "Échelle de fréquence :";

/* Class = "NSTextFieldCell"; title = "Pixels / demi-ton :"; ObjectID = "215"; */
"215.title" = "Pixels / demi-ton :";

/* Class = "NSTextFieldCell"; title = "Gain :"; ObjectID = "217"; */
"217.title" = "Gain :";

/* Class = "NSTextFieldCell"; title = "Intervalle :"; ObjectID = "219"; */
"219.title" = "Intervalle :";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "221"; */
"221.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "222"; */
"222.title" = "0 dB";
